* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ntypr-392_hhdre:after { display: table; content: ''; clear: both; }

.iff-575_je { clear: both; }

.jcy_872-z { width: 1000px; margin: 0 auto; }


.y_949-i
{
	display: block;
}

.y_949-i:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jcy_872-z
{
	margin-top: 70px;
}

.h_472__ddifd 
{
	display: table;
	position: relative;
}



.bbfra_368__cehd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bbfra_368__cehd > a
{
	display: block;
	float: left;
}

.bbfra_368__cehd > a.efx_25__qe
{
	margin-right: 10px;
}

.bbfra_368__cehd > a.db_952-otpo
{
	margin-right: 10px;
}


.bbfra_368__cehd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bbfra_368__cehd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bbfra_368__cehd > a.efx_25__qe > div > span
{
	background-image: url(../images/FB.png);
}

.bbfra_368__cehd > a.db_952-otpo > div > span
{
	background-image: url(../images/X.png);
}

.bbfra_368__cehd > span.p_573__h
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ven_365__w 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jeiex_530-uq { background-color: #171717; }

.jeiex_530-uq .tfhpy_360__f 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jeiex_530-uq .hnu_348-gwcr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jeiex_530-uq .hnu_348-gwcr > .ii-754_maeog
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hnu_348-gwcr .ec-798_ngle
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.uef_224__ij
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.uef_224__ij > .usfo_764-wnbs 
{
	float: right;
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba.active > .uoi-220_fyaif
{
	visibility: visible;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li
{
	display: block;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .da_125-fd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .da_125-fd > .fi-724_e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a:hover > .da_125-fd > .fi-724_e
{
	 
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .da_125-fd > .fi-724_e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .g_204__nbb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a:hover > .g_204__nbb
{
	text-decoration: underline;
}




.usfo_764-wnbs > .cdnf_586__cpbba > .ye-66_gkrgv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.usfo_764-wnbs > .cdnf_586__cpbba.active > .ye-66_gkrgv
{
	background: #f5f5f5;
}


.usfo_764-wnbs > .cdnf_586__cpbba > .ye-66_gkrgv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.uef_224__ij .s_491-bchgu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.uef_224__ij .s_491-bchgu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.uef_224__ij .cdnf_586__cpbba.active .s_491-bchgu > span
{
	color: #171717;
}



.uef_224__ij .ipxhg_275-fbaa
{
	height: 24px;
	width: 34px;
}

.uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.uef_224__ij .cdnf_586__cpbba.active .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	border:1px solid #171717;
}

.uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ifff_80-bbvxo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ifff_80-bbvxo > .elyh-130_sewwp
{
	display: table;
	margin-top: 70px;
}



.ifff_80-bbvxo > .elyh-130_sewwp > *
{
	display: table-cell;
	vertical-align: middle;
}

.ifff_80-bbvxo > .elyh-130_sewwp > .jhd-658_i
{
	width: 440px;
	max-width: 440px;
}

.ifff_80-bbvxo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ifff_80-bbvxo > h1 .wvh-995_igaft
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ifff_80-bbvxo > .p_514-jszdc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jhd-658_i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.jhd-658_i > .zctlb_853__goyed
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zctlb_853__goyed.b_437__punqt
{
	margin-right: 100px;
}


.zctlb_853__goyed > h3.rdysn_662-ibf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zctlb_853__goyed.b_437__punqt > h3.rdysn_662-ibf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jhd-658_i > .zctlb_853__goyed .xftfi_558__ny
{
	
}


.zctlb_853__goyed .s_203-c
{
	display: none;
}


.zctlb_853__goyed .xftfi_558__ny.zni-360_yeivu
{
	margin-top: 20px;
}

.zctlb_853__goyed .xftfi_558__ny .e_475__iq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zctlb_853__goyed.b_437__punqt .xftfi_558__ny .e_475__iq
{
	font-size: 16px;
	font-weight: normal;
}



.zctlb_853__goyed .xftfi_558__ny > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zctlb_853__goyed.b_437__punqt .xftfi_558__ny > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zctlb_853__goyed .xftfi_558__ny .oxx_440__gijjb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zctlb_853__goyed.b_437__punqt .xftfi_558__ny .oxx_440__gijjb
{
	max-width: 384px;
	font-size:16px;
}

.zctlb_853__goyed .gm-893_rx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zctlb_853__goyed.b_437__punqt .gm-893_rx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mhhgp-276_aog
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mhhgp-276_aog > .a-118_ahbw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mhhgp-276_aog > .a-118_ahbw.dbc-964_rhhi
{
	right: -10px;
	top:-10px;
}

.mhhgp-276_aog > .a-118_ahbw.dhm_340__fadjl
{
	top:0px;
	right: -20px;
}

.mhhgp-276_aog > .a-118_ahbw > .nb-587_w
{
	display: table-cell;
	vertical-align: middle;
}


.mhhgp-276_aog > .a-118_ahbw .bqalv_678__aqe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mhhgp-276_aog > .a-118_ahbw .dbk-722_jr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ckpc_153-bm > .mhhgp-276_aog > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ifff_80-bbvxo > .elyh-130_sewwp > .x_933-rujxg
{
	width: 280px;
}


.x_933-rujxg > .g_297__hay
{
    font-size: 16px;
    line-height: 180%;
}


.x_933-rujxg > .g_297__hay > b, .x_933-rujxg > .g_297__hay > h2, .x_933-rujxg > .g_297__hay > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.x_933-rujxg > .g_297__hay > ol
{
	padding-left: 20px;
}


main
{
	
}


.u-39_malde
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kgcc_841-iw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kgcc_841-iw > li
{
	display: inline-block;
}

.kgcc_841-iw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.kgcc_841-iw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kgcc_841-iw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kgcc_841-iw > li.active > a
{
	color: #545454;
}




.leaz_144-gefb 
{ 
	margin-bottom: 50px; 

}



.leaz_144-gefb > .h_22__tijsk
{
	 padding: 30px;
	overflow: hidden;
}


.leaz_144-gefb > .h_22__tijsk:after { display: table; content: ''; clear: both; }




.leaz_144-gefb h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.leaz_144-gefb h1 .wvh-995_igaft
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.leaz_144-gefb h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.leaz_144-gefb h2:first-child
{
	padding-top: 0px;
}

.leaz_144-gefb .h_22__tijsk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.leaz_144-gefb .h_22__tijsk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.leaz_144-gefb h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.leaz_144-gefb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.leaz_144-gefb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.leaz_144-gefb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_22__tijsk ul { margin-top: 12px; }


.h_22__tijsk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.h_22__tijsk ul.clear > li, .h_22__tijsk ol.clear > li 
{
	clear: both;
}

.h_22__tijsk ul.clear > li:after, .h_22__tijsk ol.clear > li:after { display: block; content: ''; clear: both; }


.h_22__tijsk ul.dlzp-148_sauu
{
	margin-top: 0px !important;
}

.h_22__tijsk ul.dlzp-148_sauu > li 
{
	margin-left: 0px !important;
}

.h_22__tijsk ol { margin-left: 20px; margin-top: 12px; }

.h_22__tijsk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.h_22__tijsk ul.list-recomend
{
	
}

.h_22__tijsk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.h_22__tijsk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.h_22__tijsk ul.list-recomend > li .dscr_img .date, .h_22__tijsk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.h_22__tijsk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.h_22__tijsk .j_716__msxzc > .dj_775__fju
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.h_22__tijsk .j_716__msxzc > .orbz-558_felb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.leaz_144-gefb > .h_22__tijsk.u-39_malde.iqc-841_v 
{
	margin-bottom: 50px;
}


.leaz_144-gefb > .h_22__tijsk.u-39_malde.iqc-841_v h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.iqc-841_v table.ac_639__lb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iqc-841_v table.ac_639__lb tfoot td b
{
	text-align: center;
}


.iqc-841_v table.ac_639__lb td
{
	width: 50%;
}


.leaz_144-gefb table { border-collapse: separate; border-spacing: 3px; }

.leaz_144-gefb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.leaz_144-gefb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ac_639__lb
{
	width: 100%;
}

table.ac_639__lb td
{
	padding: 0;
}

table.ac_639__lb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ac_639__lb a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.faxgc-291_ibqy
{
	width: 100%;
}


table.faxgc-291_ibqy th
{
	text-align: left;
	font-weight: bold;
}

table.faxgc-291_ibqy th.g_565-kjb
{
	max-width: 200px;
}
table.faxgc-291_ibqy th.zv_815__kcjuz
{
	max-width: 100px;
}
table.faxgc-291_ibqy th.jdwg_948-ttgoo
{
	
}

table.faxgc-291_ibqy td
{
	padding: 5px 10px;
}

table.faxgc-291_ibqy tr.fdgeq_756-fbnd td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.faxgc-291_ibqy tr.fdgeq_756-fbnd td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.faxgc-291_ibqy tr.fdgeq_756-fbnd td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.faxgc-291_ibqy tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.faxgc-291_ibqy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_529__pg.gvw_444-flh
{ 
	margin-bottom: 50px; 

}


.i_529__pg.gvw_444-flh h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wd-384_hcq
{
	padding: 30px;
}


.i_529__pg ul
{
	display: block;
}

.i_529__pg ul.dlzp-148_sauu > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_529__pg ul.dlzp-148_sauu > li:after
{ display: table; content: ''; clear: both; }



.i_529__pg ul.dlzp-148_sauu > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_529__pg ul.dlzp-148_sauu > li:not(:last-child)
{
	padding-top: 30px;
}


.i_529__pg ul.dlzp-148_sauu > li:last-child, .i_529__pg.ougf-158_eho .h_22__tijsk ul > li:last-child
{
	margin-bottom: 0px;
}


.i_529__pg ul.dlzp-148_sauu > li .caczs-363_j
{
	margin-bottom: 12px;
}

.i_529__pg ul.dlzp-148_sauu > li .caczs-363_j > i
{
	font-size: 18px;
	font-style: italic;
}

.i_529__pg ul.dlzp-148_sauu > li .qbxcd-879_uc
{
	float: left;
}


.i_529__pg ul.dlzp-148_sauu > li .qbxcd-879_uc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_529__pg ul.dlzp-148_sauu > li .wj_947__tx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_529__pg ul.dlzp-148_sauu > li .item_rev
{
	display: none;
}

.i_529__pg .ioq_653-b
{
	margin-top: 20px;
	text-align: center;
}



.i_529__pg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qjy-239_roja.gvw_444-flh
{ 
	margin-bottom: 50px; 

}

.qjy-239_roja.gvw_444-flh h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qjy-239_roja.gvw_444-flh ul
{
	display: table;
	width: 100%;
}

.qjy-239_roja.gvw_444-flh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qjy-239_roja.ougf-158_eho .h_22__tijsk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qjy-239_roja ul > li:last-child, .qjy-239_roja.ougf-158_eho .h_22__tijsk ul > li:last-child
{
	margin-bottom: 0px;
}


.qjy-239_roja ul > li .nhqv_359__fj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.qjy-239_roja ul > li .gmyob_440__wf
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.qjy-239_roja ul > li .gmyob_440__wf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qjy-239_roja ul > li .bg_545__xngjc
{
	margin-bottom: 12px;
}

.qjy-239_roja ul > li .xehh-875_utdg
{
	color: #777777;
}



.qjy-239_roja .jpn_499-gra
{
	margin-top: 20px;
	text-align: center;
}




.hkftl_841-lrf 
{ 
	margin-bottom: 50px;
}

.hkftl_841-lrf .pgtft-467_vp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hkftl_841-lrf .pgtft-467_vp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hkftl_841-lrf .pgtft-467_vp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hkftl_841-lrf .e-72_misf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bq_502-hfloa
{
	display: block;
	line-height: 130%;

}

.bq_502-hfloa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bq_502-hfloa > div > dt
{
	display:inline-block;
}

.bq_502-hfloa > div > dd
{
	display:inline;
}

.hkftl_841-lrf .gzmp_434-jc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hkftl_841-lrf h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.glig-808_xd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.glig-808_xd > .uowbe-622_hgzvf
{
	display: table;
	width: 100%;
}


.glig-808_xd > .uowbe-622_hgzvf > *
{
	display: table-cell;
	vertical-align: top;
}


.glig-808_xd .mhhgp-276_aog > img
{
	max-width: 400px;
}



.dthfd_356-i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.khc_480__eg
{
	display: block;
	margin-right: 40px;
}


.khc_480__eg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.khc_480__eg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.khc_480__eg li a:hover
{
	text-decoration: underline;
}

.tfu_980-mc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tfu_980-mc .i_714__t
{
	display: block;
	text-decoration: none;
}

.tfu_980-mc .i_714__t .wvh-995_igaft
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tfu_980-mc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tfu_980-mc .adr-675_kibc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.adr-675_kibc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.adr-675_kibc a:hover
{
	text-decoration: underline;
}



.tfu_980-mc .lvhje-825_pi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.tfu_980-mc .i_567-ft
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ngnaa-394_prqr
{
	padding: 30px;
    overflow: hidden;
}


.ngnaa-394_prqr > .ef_150-ei
{
	float: right;
	width: 50%;
}

.ngnaa-394_prqr > .ef_150-ei > .gore-854_wgab
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ngnaa-394_prqr > .ef_150-ei > .gore-854_wgab > .bq_502-hfloa
{
	margin-top: 20px;
}

.ngnaa-394_prqr > .bpe_893-if
{
	float: left;
	width: 50%;
}

.ngnaa-394_prqr > .bpe_893-if form
{
	display: block;
	width: 100%;
}

.ngnaa-394_prqr > .bpe_893-if .gef_176-ryg
{
	margin-top: 20px;
}

.ngnaa-394_prqr > .bpe_893-if .pcew-267_dcdh
{
	display: none;
}


.ngnaa-394_prqr > .bpe_893-if .gef_176-ryg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ngnaa-394_prqr > .bpe_893-if .gef_176-ryg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ngnaa-394_prqr > .bpe_893-if .gef_176-ryg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ngnaa-394_prqr > .bpe_893-if .gef_176-ryg .gel-723_fje {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ngnaa-394_prqr > .bpe_893-if .jb_340-d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jcy_872-z { width: 100%; }
	
.jeiex_530-uq { text-align: center; }
	
	
	
	
.jeiex_530-uq .hnu_348-gwcr
	{
		
		
	}

	
	

	
	
	
	.bbfra_368__cehd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bbfra_368__cehd > a
{
	
}

	
.bbfra_368__cehd > a.db_952-otpo
{
	margin-right: 0px;
}
	
.bbfra_368__cehd > a > div
{
    width: 24px;
	height: 24px;
}

.bbfra_368__cehd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bbfra_368__cehd > a.efx_25__qe > div > span
{
	
}

.bbfra_368__cehd > a.db_952-otpo > div > span
{
	
}


.bbfra_368__cehd > span.p_573__h
{
	display: none;
}
	

	
	
	.ven_365__w
	{
		width: auto;
	}
	
	
	.uef_224__ij
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba:not(.active)
	{
		position: relative;
	}
	
	
		.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.usfo_764-wnbs > .cdnf_586__cpbba > .ye-66_gkrgv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif
	{
		
		display: none;
	}
	


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba.active > .uoi-220_fyaif
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul
{
	display: block;
	max-height:300px;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li
{
	
}
	
	
.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li:after 
{ display: table; content: ''; clear: both; }	

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .g_204__nbb
{
	font-size: 14px;	
}
	
	
	
.usfo_764-wnbs > .cdnf_586__cpbba > .ye-66_gkrgv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.usfo_764-wnbs > .cdnf_586__cpbba.active > .ye-66_gkrgv > *
{
	font-size: 16px;
}	
		
.usfo_764-wnbs > .cdnf_586__cpbba:not(.active) > .ye-66_gkrgv > .s_491-bchgu
{
	display: none;
}
	
	
	
.uef_224__ij .ipxhg_275-fbaa
{
	width: 24px;
}

.uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	width: 24px;
	height: 24px;
}
	
	
.uef_224__ij .cdnf_586__cpbba:not(.active) .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	margin-left: 0px;
}

.uef_224__ij .cdnf_586__cpbba.active .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	border:1px solid #171717;
}

.uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy > img
{
	height: 24px;
}
	

.jeiex_530-uq .hnu_348-gwcr > .ii-754_maeog
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hnu_348-gwcr .ec-798_ngle
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.uef_224__ij.dbc-964_rhhi
	{
		float: none;
	}
	
.uef_224__ij.dbc-964_rhhi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.uef_224__ij .caczs-363_j
	{
		line-height: 18px;
	}
	
	.uef_224__ij .ipxhg_275-fbaa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.uef_224__ij .ipxhg_275-fbaa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ifff_80-bbvxo {
    padding: 30px 20px;
	}
	
	.ifff_80-bbvxo > .elyh-130_sewwp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ifff_80-bbvxo > .elyh-130_sewwp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ifff_80-bbvxo > .elyh-130_sewwp > .ckpc_153-bm
	{
		padding-top: 10px
	}
	
	.ifff_80-bbvxo > .elyh-130_sewwp > .jhd-658_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jhd-658_i > .zctlb_853__goyed
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ckpc_153-bm > .mhhgp-276_aog > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ifff_80-bbvxo > .elyh-130_sewwp > .x_933-rujxg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jcy_872-z
	{
		margin-top: 30px;
	}
		
	.leaz_144-gefb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.leaz_144-gefb h2 { padding-bottom:20px; }
	.leaz_144-gefb > .h_22__tijsk
	{
		padding: 20px;
	}

	.leaz_144-gefb p + h2 { }
	.leaz_144-gefb ul { }
	.leaz_144-gefb li { }
	.leaz_144-gefb table { width: 100% !important; }
	
	.leaz_144-gefb img { max-width: 100% !important; }
	

	.i_529__pg.gvw_444-flh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_529__pg.gvw_444-flh h2
	{
		padding-bottom: 20px;
	}
	
	.i_529__pg.gvw_444-flh ul
	{
		display: block;
	}
	
	.i_529__pg.gvw_444-flh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_529__pg.gvw_444-flh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_529__pg ul.dlzp-148_sauu > li > .qbxcd-879_uc
	{
		float: none !important;
	}
	
	.i_529__pg ul.dlzp-148_sauu > li > .wj_947__tx
	{
		padding: 0px;
	}
	
	
		.qjy-239_roja.gvw_444-flh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qjy-239_roja.gvw_444-flh h2
	{
		padding-bottom: 20px;
	}
	
	.qjy-239_roja.gvw_444-flh ul
	{
		display: block;
	}
	
	.qjy-239_roja.gvw_444-flh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qjy-239_roja.gvw_444-flh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qjy-239_roja.gvw_444-flh ul > li .wj_947__tx
	{
		padding: 0px;
	}
	
	.wd-384_hcq
	{
		    padding: 20px;
	}
	
	
	.hkftl_841-lrf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hkftl_841-lrf h2
	{
		padding-bottom: 20px;
		
	}
	
	.hkftl_841-lrf .pgtft-467_vp
	{
		padding: 20px;
	}
	
	.hkftl_841-lrf .pgtft-467_vp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hkftl_841-lrf .gzmp_434-jc
	{
		padding-left: 0px;
	}
	
	
	
	
	.glig-808_xd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.glig-808_xd > .uowbe-622_hgzvf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uowbe-622_hgzvf > .eca_941__r
	{
		display: block;
	}
	
	.uowbe-622_hgzvf > .kpk_235__snn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uowbe-622_hgzvf > .kpk_235__snn > .mhhgp-276_aog
	{
		
	}
	
	
	.zctlb_853__goyed.b_437__punqt
	{
		margin-right: 0;
	}
	
	
	.zctlb_853__goyed.b_437__punqt .xftfi_558__ny > input
	{
		max-width: none;
	}
	
	.zctlb_853__goyed.b_437__punqt .gm-893_rx
	{
		max-width: none;
	}
	
	
	.mhhgp-276_aog > .a-118_ahbw.dhm_340__fadjl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tfu_980-mc
	{
		text-align: center;
	}
	
	.khc_480__eg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.khc_480__eg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.khc_480__eg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kgcc_841-iw
	{
		margin-left: 20px !important;
		
	}
	
	.kgcc_841-iw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.leaz_144-gefb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ac_639__lb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.leaz_144-gefb > .h_22__tijsk.ua_201-jtdq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.h_22__tijsk ul.list-recomend > li
{
	display: block;
}
	
.ngnaa-394_prqr > .bpe_893-if
{
	width: 100%;
	float: none;
}
	
.ngnaa-394_prqr > .ef_150-ei
{
	width: 100%;
	float: none;
}

.ngnaa-394_prqr > .ef_150-ei > .gore-854_wgab
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b_376-t, .uje_424-qqaff, .w_865__vzeid
{
	
}

body.uje_424-qqaff .jcy_872-z
{
	width: 800px;
}

body.uje_424-qqaff section.jcy_872-z
{
	margin-top: 50px;
}

body.uje_424-qqaff .bbfra_368__cehd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.uje_424-qqaff .bbfra_368__cehd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.uje_424-qqaff .jeiex_530-uq .tfhpy_360__f 
{
	margin: 0;
	margin-left: 20px;
}

body.uje_424-qqaff .jeiex_530-uq .hnu_348-gwcr
{
	padding: 10px 0 10px 0px; 
}

body.uje_424-qqaff .hnu_348-gwcr .ec-798_ngle
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.uje_424-qqaff .hnu_348-gwcr > .ii-754_maeog
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.uje_424-qqaff .uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .da_125-fd > .fi-724_e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.uje_424-qqaff .uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .da_125-fd > .fi-724_e > img
{
	height: 22px;
}

body.uje_424-qqaff .uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.uje_424-qqaff .cdnf_586__cpbba.active .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	border: none;
}

body.uje_424-qqaff .uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy > img
{
	height: 24px;
}

body.uje_424-qqaff .ifff_80-bbvxo 
{
	padding:50px 0px;
}

body.uje_424-qqaff .zctlb_853__goyed > h4.rdysn_662-ibf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.uje_424-qqaff .zctlb_853__goyed .gm-893_rx
{
	border-radius: 0px;
}

body.uje_424-qqaff .mhhgp-276_aog > .a-118_ahbw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.uje_424-qqaff .mhhgp-276_aog > .a-118_ahbw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.uje_424-qqaff .mhhgp-276_aog > .a-118_ahbw .bqalv_678__aqe
{
	top: -20px;
}


body.uje_424-qqaff .mhhgp-276_aog > .a-118_ahbw .dbk-722_jr
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.uje_424-qqaff .x_933-rujxg
{
	background-color: #FFFFFF;
}


body.uje_424-qqaff .x_933-rujxg > .g_297__hay
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.uje_424-qqaff .x_933-rujxg > .g_297__hay > div
{
	padding: 0px 30px;
}


body.uje_424-qqaff .x_933-rujxg > .g_297__hay b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.uje_424-qqaff .x_933-rujxg > .g_297__hay h2, body.uje_424-qqaff .x_933-rujxg > .g_297__hay h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.uje_424-qqaff .qjy-239_roja.gvw_444-flh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.uje_424-qqaff .khc_480__eg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.uje_424-qqaff .khc_480__eg ul
{
	display: table;
    margin: 0 auto;
}
body.uje_424-qqaff .khc_480__eg ul li
{
	line-height: 38px;
}

body.uje_424-qqaff .khc_480__eg ul li:first-child
{
	margin-left: 0px;
}

body.uje_424-qqaff .khc_480__eg ul li:last-child
{
	margin-right: 0px;
}

body.uje_424-qqaff .tfu_980-mc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.uje_424-qqaff .tfu_980-mc .adr-675_kibc
{
	color: #777777; 
}


body.uje_424-qqaff .imgblock
{
	max-width: 740px;
}


body.uje_424-qqaff .ef_150-ei .imgblock
{
	max-width: 740px;
}

body.uje_424-qqaff .qjy-239_roja ul > li .gmyob_440__wf > img
{
	max-width: 224px;
}


body.uje_424-qqaff .glig-808_xd .mhhgp-276_aog > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.uje_424-qqaff .jcy_872-z
{
	width: 100%; 
}

	body.uje_424-qqaff .ifff_80-bbvxo {
    padding: 30px 12px;
	}

	body.uje_424-qqaff .x_933-rujxg > .g_297__hay
	{
		padding: 30px 0px;
	}

	body.uje_424-qqaff section.jcy_872-z
	{
		margin-top: 30px;
	}


	body.uje_424-qqaff .leaz_144-gefb > .h_22__tijsk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uje_424-qqaff .i_529__pg.gvw_444-flh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.uje_424-qqaff .qjy-239_roja.gvw_444-flh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uje_424-qqaff .hkftl_841-lrf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uje_424-qqaff .glig-808_xd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uje_424-qqaff .uowbe-622_hgzvf > .kpk_235__snn
	{
		margin-top: 50px;
	}

body.uje_424-qqaff .uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy
{
	width: 28px;
	height: 28px;
}

body.uje_424-qqaff .uef_224__ij .ipxhg_275-fbaa > .avvw-948_bxiqy > img
{
	height: 28px;
}
	
	
body.uje_424-qqaff .uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .da_125-fd > .fi-724_e
{
	width: 24px;
    height: 24px;
}


body.uje_424-qqaff .uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a > .da_125-fd > .fi-724_e > img
{
	height: 24px;
}

	
body.uje_424-qqaff .usfo_764-wnbs > .cdnf_586__cpbba > .ye-66_gkrgv
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.uje_424-qqaff .uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li > a
{
	padding-top: 16px;
}
	
	
body.uje_424-qqaff .uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.uje_424-qqaff .uef_224__ij > .usfo_764-wnbs > .cdnf_586__cpbba > .uoi-220_fyaif > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.uje_424-qqaff .khc_480__eg ul li
{
	line-height: 20px;
}
	
body.uje_424-qqaff .tfu_980-mc
{
	margin-top: 30px;
}

	
body.uje_424-qqaff .qjy-239_roja.gvw_444-flh ul > li
{
	padding: 0px;
}

	
}

